Subject: I am looking for 8xxrom with ethernet(TFTP).

From: jinoung kim <[email-masked]>
Date: Sun, 25 Jun 2000 20:53:39 -0400 (EDT)

Hi,linuxers
I am total newbie to embedded linux systems.
I trying to connect the 8xxrom to my MPC860ADS board.
Can someone tell me how do I load the kernel onto the board.
I have 2M flash(29f040) and 4M dram(mcm51816) only.
I understood the 8xxrom need additional memory for linux kernel.Is that right ?
I saw MPC8XX_XIN is 4MHz in config.h(No ifdef) but my ADS860 B'd has 5MHz. I want to know this code was tested to ADS860 B'd.
Because this is first time to make a kind of bootrom, my question has something wrong maybe.
I will looking forward to your help.
Regards,
Jinoung

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/